## openrgb-plugin-visualmap-0.9 p20250723

=== debian/control ===
Source: openrgb-plugin-visual-map
Maintainer: Adam Honse <calcprogrammer1@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 qtbase5-dev,
 qtbase5-dev-tools,
 qttools5-dev-tools,
 qt5-qmake,
 libusb-1.0-0-dev,
 libhidapi-dev,
 libmbedtls-dev,
Homepage: https://gitlab.com/OpenRGBDevelopers/OpenRGBVisualMapPlugin

Package: openrgb-plugin-visual-map
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 openrgb,
Description: Visual Map plugin for OpenRGB
